@font-face {
  font-family: "LINESeedSansTH";
  src: url("../fonts/LINESeedSansTH_W_Th.eot");
  src: url("../fonts/LINESeedSansTH_W_Th.eot?#iefix") format("embedded-opentype"),
       url("../fonts/LINESeedSansTH_W_Th.woff2") format("woff2"),
       url("../fonts/LINESeedSansTH_W_Th.woff") format("woff"),
       url("../fonts/LINESeedSansTH_Th.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "LINESeedSansTH R";
  src: url("../fonts/LINESeedSansTH_W_Rg.eot");
  src: url("../fonts/LINESeedSansTH_W_Rg.eot?#iefix") format("embedded-opentype"),
       url("../fonts/LINESeedSansTH_W_Rg.woff2") format("woff2"),
       url("../fonts/LINESeedSansTH_W_Rg.woff") format("woff"),
       url("../fonts/LINESeedSansTH_Rg.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "LINESeedSansTH B";
  src: url("../fonts/LINESeedSansTH_W_Bd.eot");
  src: url("../fonts/LINESeedSansTH_W_Bd.eot?#iefix") format("embedded-opentype"),
       url("../fonts/LINESeedSansTH_W_Bd.woff2") format("woff2"),
       url("../fonts/LINESeedSansTH_W_Bd.woff") format("woff"),
       url("../fonts/LINESeedSansTH_Bd.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

h1, h2, h3, h4, h5, h6, .btn { font-family: "LINESeedSansTH B", sans-serif; }